(function(){
    X.pageLogic['usermodelevent'] = {
        init : function(){   

            updataselect_list();
            
            X.uploadfile("ck/add_event_list","#fileupload-user",function(res){
                updataselect_list();
            });

            function updataselect_list(){
                
                X.api("ck/event_list","get",{},function(res){
                    X.laytpldata('#layui-tab-content-dot',res,'.layui-tab-content');

                    $(".layui-tab-content").css('height',$(".customname-content-box").height());
                    
                })
            };
            
        }
    };
})();